Subject: Re: Job | Tech Support Remote Screening
From: Abdul Shafique <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 13:18:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4022 Applicants

View All

Abdul Shafique
to the qualifications described in the advertisement, you will see from the enclosed resume that I have: \u27a2 6 years of experience in Network Engineer and IT support positions, with increasing levels of responsibility. \u27a2 Computer training and experience using router configuration or IT hardware tools. \u27a2 Solid, hands-on experience in the maintenance, installation, and repair of analytical instruments \u27a2 Extensive experience in taking the initiative to organize an office, with little supervision. \u27a2 Bachelors\u2019 in Computer Application (BCA). \u27a2 I have Indian and Saudi Arabian Valid Driving Licenses. \u27a2 Ccna,Mcse,Computer Hardware Courses Training; In addition to my extensive office experience, I have strong communication and organizational skills, a commitment to providing excellent customer service, excellent administrative skills.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company OMR India Outsources
Notice Period 15 Days or less
Previous Designation Network Engineer
Previous Company Aurum Technologies

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: United Arab Emirates (UAE), Other International Location, INDIA
Education
BCA
Pandit Ravishankar Shukla university, Raipur
Key Skills
CCNA, MCSE, Networking, Computer Hardware, DSL, MS Office, Desktop Engineering, Fiber, Technical Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem